﻿@model SSCMvc.Models.St_VisaType

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>St_VisaType</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.EnqAbt)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EnqAbt)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.VisaType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.VisaType)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
